@media screen and (min-width: 751px) {
	html, body {
		scroll-padding-top: 150px;
	}
}

@media screen and (min-width: 751px) {
	.contents {
		position: relative;
		overflow: hidden;
	}
}

@media screen and (min-width: 751px) {
	.l-product-page-head {
		position: fixed;
		left: 0;
		top: 0;
		z-index: 2;
		width: 100%;
	}
}

@media screen and (min-width: 751px) {
	.lang-btn {
		position: fixed;
	}
}

.fixed-buttons {
	position: fixed;
	right: 0;
	z-index: 2;
	pointer-events: none;
}

@media screen and (min-width: 751px) {
	.fixed-buttons {
		bottom: 30px;
		width: 40.47619%;
		max-width: 680px;
		min-width: 445px;
		margin-left: auto;
	}
}

@media screen and (max-width: 750px) {
	.fixed-buttons {
		bottom: 2.93333vw;
		width: 100%;
	}
}

.fixed-buttons .fixed-btn {
	pointer-events: all;
	cursor: pointer;
	transition: transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.fixed-buttons .fixed-btn + .fixed-btn {
	margin-left: 26px;
}

@media screen and (max-width: 750px) {
	.fixed-buttons .fixed-btn + .fixed-btn {
		margin-left: 3.46667vw;
	}
}

@media (hover: hover) and (pointer: fine) {
	.fixed-buttons .fixed-btn:hover {
		transform: scale(1.1);
	}
}

.fixed-buttons .tpl-inner-wrap {
	display: flex;
	justify-content: start;
}

.fixed-buttons .fixed-btn {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: center;
	color: #FFF;
	text-decoration: none;
	border-radius: 50%;
	font-family: 'Teko', sans-serif;
	font-weight: 600;
	line-height: 1em;
	width: 65px;
	height: 65px;
	font-size: 14px;
	padding-bottom: 10px;
}

@media screen and (max-width: 750px) {
	.fixed-buttons .fixed-btn {
		width: 11.2vw;
		height: 11.2vw;
		font-size: 18px;
		font-size: 2.4vw;
		padding-bottom: 1.33333vw;
	}
}

.fixed-buttons .fixed-btn:after {
	content: '';
	background-size: cover;
	order: -1;
	margin-bottom: 0.5em;
}

.fixed-buttons .fixed-btn.fixed-tweet-btn {
	background-color: #1da1f2;
}

.fixed-buttons .fixed-btn.fixed-tweet-btn:after {
	width: 24px;
	height: 20px;
	background-image: url("/2022online/assets/common/img/icon-twitter.svg");
}

@media screen and (max-width: 750px) {
	.fixed-buttons .fixed-btn.fixed-tweet-btn:after {
		width: 4.13333vw;
		height: 3.46667vw;
	}
}

.fixed-buttons .fixed-btn.fixed-buy-btn {
	background-color: #f20000;
}

.fixed-buttons .fixed-btn.fixed-buy-btn:after {
	width: 22px;
	height: 25px;
	background-image: url("/2022online/assets/common/img/icon-cart.svg");
}

@media screen and (max-width: 750px) {
	.fixed-buttons .fixed-btn.fixed-buy-btn:after {
		width: 3.73333vw;
		height: 4.26667vw;
	}
}

@media screen and (min-width: 751px) {
	.l-product-image {
		position: fixed;
		display: flex;
		left: 0;
		top: 150px;
		width: 100%;
		height: calc(100% - 150px);
		pointer-events: none;
	}
	.l-product-image:after {
		content: '';
		width: 40.47619%;
		max-width: 680px;
		min-width: 445px;
	}
}

@media screen and (max-width: 750px) {
	.l-product-image {
		height: 92.4vw;
	}
}

@media screen and (min-width: 751px) {
	.l-product-info {
		padding-top: 150px;
		width: 40.47619%;
		max-width: 680px;
		min-width: 445px;
		margin-left: auto;
	}
}

/*
----------------------------------------*/
.sec-product-image {
	background-color: #000;
	pointer-events: all;
	overflow: hidden;
	height: 100%;
}

@media screen and (min-width: 751px) {
	.sec-product-image {
		flex: 1;
		padding-top: 30px;
		padding-bottom: 68px;
	}
}

@media screen and (max-width: 750px) {
	.sec-product-image {
		padding-top: 4vw;
		padding-bottom: 13.33333vw;
	}
}

.sec-product-image .image-slider {
	overflow: hidden;
	height: 100%;
}

.sec-product-image .image-slider.is-beginning .image-arrow-prev {
	visibility: hidden;
	cursor: default;
}

.sec-product-image .image-slider.is-end .image-arrow-next {
	visibility: hidden;
	cursor: default;
}

.sec-product-image .image-slider.no-slide .image-arrow-prev {
	display: none;
}

.sec-product-image .image-slider.no-slide .image-arrow-next {
	display: none;
}

.sec-product-image .image-item {
	display: flex;
	justify-content: center;
	align-items: center;
}

.sec-product-image .image-item .image-item__image {
	width: 100%;
	height: 100%;
}

.sec-product-image .image-item .movie-thumbnail {
	position: relative;
	width: 100%;
	height: 100%;
	transition: opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
	cursor: pointer;
}

.sec-product-image .image-item .movie-thumbnail:before {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-40%, -50%);
	content: '';
	border-style: solid;
	border-width: 34px 0 34px 58.9px;
	border-color: transparent transparent transparent #FFF;
}

@media screen and (max-width: 750px) {
	.sec-product-image .image-item .movie-thumbnail:before {
		border-width: 5vw 0 5vw 8.66667vw;
	}
}

@media (hover: hover) and (pointer: fine) {
	.sec-product-image .image-item .movie-thumbnail:hover {
		opacity: 0.8;
	}
}

.sec-product-image .image-item img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.sec-product-image .swiper-wrapper {
	z-index: auto;
}

.sec-product-image .image-arrow {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 28px;
	height: 28px;
	background-color: rgba(181, 181, 181, 0.5);
	border-radius: 50%;
	cursor: pointer;
	transition: opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}

@media screen and (max-width: 750px) {
	.sec-product-image .image-arrow {
		width: 5.86667vw;
		height: 5.86667vw;
		background-color: rgba(0, 0, 0, 0.3);
	}
}

.sec-product-image .image-arrow:after, .sec-product-image .image-arrow:after {
	content: '';
}

.sec-product-image .image-arrow:before {
	position: absolute;
	width: 200%;
	height: 200%;
	background-color: transparent;
	left: -50%;
	top: -50%;
}

.sec-product-image .image-arrow.image-arrow-next {
	right: 20px;
}

@media screen and (max-width: 750px) {
	.sec-product-image .image-arrow.image-arrow-next {
		right: 4.53333vw;
	}
}

@media screen and (min-width: 751px) {
	.sec-product-image .image-arrow.image-arrow-next:after {
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 2px 2px 0;
		width: 6px;
		height: 6px;
		vertical-align: middle;
		transform: rotate(-45deg);
		margin-left: -3px;
	}
}

@media screen and (max-width: 750px) {
	.sec-product-image .image-arrow.image-arrow-next:after {
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 0.26667vw 0.26667vw 0;
		width: 0.8vw;
		height: 0.8vw;
		vertical-align: middle;
		transform: rotate(-45deg);
		margin-left: -0.4vw;
	}
}

.sec-product-image .image-arrow.image-arrow-prev {
	left: 20px;
}

@media screen and (max-width: 750px) {
	.sec-product-image .image-arrow.image-arrow-prev {
		left: 4.53333vw;
	}
}

@media screen and (min-width: 751px) {
	.sec-product-image .image-arrow.image-arrow-prev:after {
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 2px 2px 0;
		width: 6px;
		height: 6px;
		vertical-align: middle;
		transform: rotate(135deg);
		margin-right: -3px;
	}
}

@media screen and (max-width: 750px) {
	.sec-product-image .image-arrow.image-arrow-prev:after {
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 0.26667vw 0.26667vw 0;
		width: 0.8vw;
		height: 0.8vw;
		vertical-align: middle;
		transform: rotate(135deg);
		margin-right: -0.4vw;
	}
}

@media (hover: hover) and (pointer: fine) {
	.sec-product-image .image-arrow:hover {
		opacity: 0.7;
	}
}

.sec-product-image .thumbnail-block {
	position: relative;
	height: 68px;
}

@media screen and (max-width: 750px) {
	.sec-product-image .thumbnail-block {
		height: 13.33333vw;
	}
}

.sec-product-image .thumbnail-block.is-beginning .thumbnail-arrow-prev {
	visibility: hidden;
	cursor: default;
}

.sec-product-image .thumbnail-block.is-end .thumbnail-arrow-next {
	visibility: hidden;
	cursor: default;
}

.sec-product-image .thumbnail-block.no-slide .thumbnail-arrow-prev {
	display: none;
}

.sec-product-image .thumbnail-block.no-slide .thumbnail-arrow-next {
	display: none;
}

.sec-product-image .thumbnail-wrapper {
	position: relative;
	height: 100%;
	margin: 0 auto;
	padding: 0 68px;
}

@media screen and (max-width: 750px) {
	.sec-product-image .thumbnail-wrapper {
		padding: 0 13.33333vw;
	}
}

.sec-product-image .thumbnail-slider {
	height: 68px;
}

@media screen and (max-width: 750px) {
	.sec-product-image .thumbnail-slider {
		height: 13.33333vw;
	}
}

.sec-product-image .thumbnail-slider .swiper-wrapper {
	height: 100%;
	display: flex;
	align-items: center;
	margin: 0 auto;
	width: fit-content;
}

.sec-product-image .thumbnail-slider .thumbnail-item {
	position: relative;
	width: 68px;
	height: 51px;
	opacity: 0.4;
	border-radius: 5px;
	overflow: hidden;
	cursor: pointer;
	transition: opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}

@media screen and (max-width: 750px) {
	.sec-product-image .thumbnail-slider .thumbnail-item {
		width: 12vw;
		height: 9vw;
		border-radius: 0.66667vw;
	}
}

.sec-product-image .thumbnail-slider .thumbnail-item.swiper-slide-thumb-active {
	cursor: default;
	opacity: 1;
}

.sec-product-image .thumbnail-slider .thumbnail-item.swiper-slide-thumb-active:after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border: 2px solid #FFF;
	box-sizing: border-box;
	border-radius: 5px;
}

@media screen and (max-width: 750px) {
	.sec-product-image .thumbnail-slider .thumbnail-item.swiper-slide-thumb-active:after {
		border-width: 0.26667vw;
		border-radius: 0.66667vw;
	}
}

.sec-product-image .thumbnail-slider .thumbnail-item.thumbnail-item-movie:before {
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-40%, -50%);
	border-style: solid;
	border-width: 7.5px 0 7.5px 13.0px;
	border-color: transparent transparent transparent #FFF;
}

@media screen and (max-width: 750px) {
	.sec-product-image .thumbnail-slider .thumbnail-item.thumbnail-item-movie:before {
		border-width: 1.33333vw 0 1.33333vw 2.30667vw;
	}
}

@media (hover: hover) and (pointer: fine) {
	.sec-product-image .thumbnail-slider .thumbnail-item:hover {
		opacity: 1;
	}
}

.sec-product-image .thumbnail-slider .thumbnail-item img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.sec-product-image .thumbnail-arrow {
	position: absolute;
	top: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	width: 68px;
	height: 100%;
	background-color: #000;
	cursor: pointer;
}

@media screen and (max-width: 750px) {
	.sec-product-image .thumbnail-arrow {
		width: 13.33333vw;
	}
}

.sec-product-image .thumbnail-arrow:after {
	content: '';
	transition: opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.sec-product-image .thumbnail-arrow.thumbnail-arrow-next {
	right: 0;
}

@media screen and (min-width: 751px) {
	.sec-product-image .thumbnail-arrow.thumbnail-arrow-next:after {
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 2px 2px 0;
		width: 8px;
		height: 8px;
		vertical-align: middle;
		transform: rotate(-45deg);
	}
}

@media screen and (max-width: 750px) {
	.sec-product-image .thumbnail-arrow.thumbnail-arrow-next:after {
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 0.26667vw 0.26667vw 0;
		width: 1.06667vw;
		height: 1.06667vw;
		vertical-align: middle;
		transform: rotate(-45deg);
	}
}

.sec-product-image .thumbnail-arrow.thumbnail-arrow-prev {
	left: 0;
}

@media screen and (min-width: 751px) {
	.sec-product-image .thumbnail-arrow.thumbnail-arrow-prev:after {
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 2px 2px 0;
		width: 8px;
		height: 8px;
		vertical-align: middle;
		transform: rotate(135deg);
	}
}

@media screen and (max-width: 750px) {
	.sec-product-image .thumbnail-arrow.thumbnail-arrow-prev:after {
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 0.26667vw 0.26667vw 0;
		width: 1.06667vw;
		height: 1.06667vw;
		vertical-align: middle;
		transform: rotate(135deg);
	}
}

@media (hover: hover) and (pointer: fine) {
	.sec-product-image .thumbnail-arrow:hover:after {
		opacity: 0.7;
	}
}

/*
----------------------------------------*/
.sec-detail {
	padding-top: 28px;
	margin-bottom: 120px;
}

@media screen and (max-width: 750px) {
	.sec-detail {
		padding-top: 3.73333vw;
		margin-bottom: 16vw;
	}
}

.sec-detail .logo-list {
	display: flex;
	align-items: center;
	margin-bottom: 20px;
}

@media screen and (max-width: 750px) {
	.sec-detail .logo-list {
		margin-bottom: 2.66667vw;
	}
}

.sec-detail .logo-item {
	display: flex;
	justify-content: center;
	align-items: center;
}

.sec-detail .logo-item + .logo-item {
	margin-left: 14px;
}

@media screen and (max-width: 750px) {
	.sec-detail .logo-item + .logo-item {
		margin-left: 1.86667vw;
	}
}

.sec-detail .logo-item.logo-maker {
	position: relative;
}

@media screen and (min-width: 751px) {
	.sec-detail .logo-item.logo-maker {
		width: 200px;
		margin-left: 40px;
		padding-left: 40px;
	}
}

@media screen and (max-width: 750px) {
	.sec-detail .logo-item.logo-maker {
		width: 26.66667vw;
		margin-left: 5.33333vw;
		padding-left: 5.33333vw;
	}
}

.sec-detail .logo-item.logo-maker:before {
	content: '';
	position: absolute;
	left: 0;
	transform: rotate(22deg);
	background-color: #dcdcdc;
}

@media screen and (min-width: 751px) {
	.sec-detail .logo-item.logo-maker:before {
		width: 2px;
		height: 78px;
	}
}

@media screen and (max-width: 750px) {
	.sec-detail .logo-item.logo-maker:before {
		width: 0.26667vw;
		height: 10.4vw;
	}
}

.sec-detail .logo-item.logo-series, .sec-detail .logo-item.logo-title {
	border: 1px solid #dcdcdc;
	width: 144px;
	height: 70px;
	border-radius: 5px;
}

@media screen and (max-width: 750px) {
	.sec-detail .logo-item.logo-series, .sec-detail .logo-item.logo-title {
		border-radius: 0.66667vw;
		width: 19.2vw;
		height: 9.33333vw;
	}
}

.sec-detail .logo-item img {
	width: 100%;
}

.sec-detail .product-name {
	font-size: 40px;
	margin-bottom: 30px;
}

@media screen and (max-width: 750px) {
	.sec-detail .product-name {
		font-size: 40px;
		font-size: 5.33333vw;
		margin-bottom: 4vw;
	}
}

.sec-detail .icon-supervised {
	color: #FFF;
	background-color: #f00;
	width: fit-content;
	padding: 0.75em 1em;
	line-height: 1em;
}

@media screen and (min-width: 751px) {
	.sec-detail .icon-supervised {
		font-size: 20px;
		margin-bottom: 30px;
	}
}

@media screen and (max-width: 750px) {
	.sec-detail .icon-supervised {
		font-size: 20px;
		font-size: 2.66667vw;
		margin-bottom: 4vw;
	}
}

.sec-detail .product-detail {
	margin-bottom: 100px;
}

@media screen and (max-width: 750px) {
	.sec-detail .product-detail {
		margin-bottom: 13.33333vw;
	}
}

.sec-detail .product-detail dt {
	font-size: 20px;
	font-weight: bold;
}

@media screen and (max-width: 750px) {
	.sec-detail .product-detail dt {
		font-size: 20px;
		font-size: 2.66667vw;
	}
}

.sec-detail .product-detail dd {
	padding-bottom: 1.5em;
	border-bottom: 1px solid #dcdcdc;
	margin-bottom: 1.5em;
}

.sec-detail .product-detail dd:last-of-type {
	margin-bottom: 0;
}

.sec-detail .product-detail dd .large {
	font-size: 30px;
	font-weight: bold;
}

@media screen and (max-width: 750px) {
	.sec-detail .product-detail dd .large {
		font-size: 30px;
		font-size: 4vw;
	}
}

.sec-detail .product-detail dd .small {
	font-size: 16px;
}

@media screen and (max-width: 750px) {
	.sec-detail .product-detail dd .small {
		font-size: 16px;
		font-size: 2.13333vw;
	}
}

.sec-detail .product-detail dd .product-specification {
	font-size: 18px;
	line-height: 2em;
	margin-top: 0.25em;
	margin-bottom: 0.5em;
}

@media screen and (max-width: 750px) {
	.sec-detail .product-detail dd .product-specification {
		font-size: 18px;
		font-size: 2.4vw;
	}
}

.sec-detail .product-detail dd .product-copyright {
	font-size: 16px;
	line-height: calc(30 / 16);
	margin-bottom: 0.5em;
}

@media screen and (max-width: 750px) {
	.sec-detail .product-detail dd .product-copyright {
		font-size: 16px;
		font-size: 2.13333vw;
	}
}

.sec-detail .product-detail dd .product-note {
	font-size: 16px;
	line-height: calc(30 / 16);
}

@media screen and (max-width: 750px) {
	.sec-detail .product-detail dd .product-note {
		font-size: 16px;
		font-size: 2.13333vw;
	}
}

.sec-detail .product-hashtag {
	text-align: center;
	margin-bottom: 1em;
	font-size: 30px;
}

@media screen and (max-width: 750px) {
	.sec-detail .product-hashtag {
		font-size: 30px;
		font-size: 4vw;
	}
}

.sec-detail .product-hashtag span {
	display: block;
	font-size: 62px;
	font-weight: bold;
	color: #1da1f2;
	line-height: 1em;
	margin-bottom: -0.5em;
	white-space: nowrap;
	letter-spacing: -0.1em;
}

@media screen and (max-width: 750px) {
	.sec-detail .product-hashtag span {
		font-size: 68px;
		font-size: 9.06667vw;
	}
}

.sec-detail .tweet-btn {
	position: relative;
	width: 100%;
	height: 140px;
	margin-bottom: 35px;
	background-color: #1da1f2;
	color: #FFF;
	font-family: 'Teko', sans-serif;
}

@media screen and (max-width: 750px) {
	.sec-detail .tweet-btn {
		height: 18.66667vw;
		margin-bottom: 4.66667vw;
	}
}

.sec-detail .tweet-btn div {
	text-align: center;
}

.sec-detail .tweet-btn div span {
	display: block;
}

.sec-detail .tweet-btn div span.en {
	font-family: 'Teko', sans-serif;
	line-height: 1em;
	font-size: 40px;
}

@media screen and (max-width: 750px) {
	.sec-detail .tweet-btn div span.en {
		font-size: 40px;
		font-size: 5.33333vw;
	}
}

.sec-detail .tweet-btn div span.jp {
	font-size: 16px;
}

@media screen and (max-width: 750px) {
	.sec-detail .tweet-btn div span.jp {
		font-size: 16px;
		font-size: 2.13333vw;
	}
}

.sec-detail .tweet-btn:after, .sec-detail .tweet-btn:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
}

.sec-detail .tweet-btn:before {
	width: 44px;
	height: 36px;
	left: 11.84615%;
	background-image: url("/2022online/assets/common/img/icon-twitter.svg");
	background-size: cover;
}

@media screen and (min-width: 751px) and (max-width: 1280px) {
	.sec-detail .tweet-btn:before {
		left: 5.69231%;
	}
}

@media screen and (max-width: 750px) {
	.sec-detail .tweet-btn:before {
		width: 5.86667vw;
		height: 4.8vw;
	}
}

.sec-detail .tweet-btn:after {
	right: 7.69231%;
}

@media screen and (min-width: 751px) {
	.sec-detail .tweet-btn:after {
		width: 14px;
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 3px 3px 0;
		width: 14px;
		height: 14px;
		vertical-align: middle;
		transform: rotate(-45deg);
	}
}

@media screen and (max-width: 750px) {
	.sec-detail .tweet-btn:after {
		width: 1.86667vw;
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 0.4vw 0.4vw 0;
		width: 1.86667vw;
		height: 1.86667vw;
		vertical-align: middle;
		transform: rotate(-45deg);
	}
}

.sec-detail .buy-btn {
	position: relative;
	width: 100%;
	height: 140px;
	background-color: #f20000;
	color: #FFF;
}

@media screen and (max-width: 750px) {
	.sec-detail .buy-btn {
		height: 18.66667vw;
	}
}

.sec-detail .buy-btn div {
	text-align: center;
}

.sec-detail .buy-btn div span {
	display: block;
}

.sec-detail .buy-btn div span.en {
	font-family: 'Teko', sans-serif;
	line-height: 1em;
	font-size: 40px;
}

@media screen and (max-width: 750px) {
	.sec-detail .buy-btn div span.en {
		font-size: 40px;
		font-size: 5.33333vw;
	}
}

.sec-detail .buy-btn div span.jp {
	font-size: 16px;
}

@media screen and (max-width: 750px) {
	.sec-detail .buy-btn div span.jp {
		font-size: 16px;
		font-size: 2.13333vw;
	}
}

.sec-detail .buy-btn:after, .sec-detail .buy-btn:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
}

.sec-detail .buy-btn:before {
	width: 41px;
	height: 47px;
	left: 11.84615%;
	background-image: url("/2022online/assets/common/img/icon-cart.svg");
	background-size: cover;
}

@media screen and (min-width: 751px) and (max-width: 1280px) {
	.sec-detail .buy-btn:before {
		left: 5.69231%;
	}
}

@media screen and (max-width: 750px) {
	.sec-detail .buy-btn:before {
		width: 5.46667vw;
		height: 6.26667vw;
	}
}

.sec-detail .buy-btn:after {
	right: 7.69231%;
}

@media screen and (min-width: 751px) {
	.sec-detail .buy-btn:after {
		width: 14px;
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 3px 3px 0;
		width: 14px;
		height: 14px;
		vertical-align: middle;
		transform: rotate(-45deg);
	}
}

@media screen and (max-width: 750px) {
	.sec-detail .buy-btn:after {
		width: 1.86667vw;
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 0.4vw 0.4vw 0;
		width: 1.86667vw;
		height: 1.86667vw;
		vertical-align: middle;
		transform: rotate(-45deg);
	}
}

/*
----------------------------------------*/
.sec-other-product {
	margin-bottom: 100px;
}

@media screen and (max-width: 750px) {
	.sec-other-product {
		margin-bottom: 13.33333vw;
	}
}

.sec-other-product .product-list {
	margin-bottom: 80px;
	padding: 0 50px;
}

@media screen and (max-width: 750px) {
	.sec-other-product .product-list {
		margin-bottom: 10.66667vw;
		padding: 0 6.66667vw;
	}
}

.sec-other-product .product-list.is-beginning .swiper-arrow-prev {
	visibility: hidden;
	cursor: default;
}

.sec-other-product .product-list.is-end .swiper-arrow-next {
	visibility: hidden;
	cursor: default;
}

.sec-other-product .product-list.no-slide .swiper-arrow-prev {
	display: none;
}

.sec-other-product .product-list.no-slide .swiper-arrow-next {
	display: none;
}

.sec-other-product .product-list.no-slide .swiper-wrapper {
	display: flex;
	justify-content: center;
}

.sec-other-product .product-list .swiper-slide {
	height: auto;
}

.sec-other-product .product-item {
	width: 300px;
	display: flex;
	flex-direction: column;
	color: #000;
	cursor: pointer;
	text-decoration: none;
}

@media screen and (max-width: 750px) {
	.sec-other-product .product-item {
		width: 40vw;
	}
}

.sec-other-product .product-item .product-item__inner {
	flex: 1 0 auto;
}

.sec-other-product .product-item .product-item__image {
	width: 100%;
	height: 225px;
	background-color: #000;
	border-radius: 10px;
	overflow: hidden;
	margin-bottom: 0.5em;
}

@media screen and (max-width: 750px) {
	.sec-other-product .product-item .product-item__image {
		height: 30vw;
		border-radius: 1.33333vw;
	}
}

.sec-other-product .product-item .product-item__image img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.sec-other-product .product-item .product-item__text {
	font-size: 20px;
	margin-bottom: 1em;
}

@media screen and (max-width: 750px) {
	.sec-other-product .product-item .product-item__text {
		font-size: 20px;
		font-size: 2.66667vw;
	}
}

.sec-other-product .product-item .product-item__detail-btn {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 9999px;
	text-decoration: none;
	width: 170px;
	height: 50px;
	font-size: 20px;
	background-color: #000;
	font-family: 'Teko', sans-serif;
	font-weight: 600;
	color: #FFF;
	margin: 0 auto;
}

@media screen and (max-width: 750px) {
	.sec-other-product .product-item .product-item__detail-btn {
		width: 22.66667vw;
		height: 6.66667vw;
		font-size: 20px;
		font-size: 2.66667vw;
	}
}

.sec-other-product .product-item .product-item__detail-btn:after {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
}

@media screen and (min-width: 751px) {
	.sec-other-product .product-item .product-item__detail-btn:after {
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 2px 2px 0;
		width: 7px;
		height: 7px;
		vertical-align: middle;
		transform: rotate(-45deg);
		right: 16px;
	}
}

@media screen and (max-width: 750px) {
	.sec-other-product .product-item .product-item__detail-btn:after {
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 0.26667vw 0.26667vw 0;
		width: 0.93333vw;
		height: 0.93333vw;
		vertical-align: middle;
		transform: rotate(-45deg);
		right: 2.13333vw;
	}
}

@media screen and (min-width: 751px) {
	.sec-other-product .product-item .product-item__detail-btn span {
		transform: translateY(2px);
	}
}

.sec-other-product .product-item .product-item__detail-btn:after,
.sec-other-product .product-item .product-item__detail-btn span {
	transition: opacity 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}

@media (hover: hover) and (pointer: fine) {
	.sec-other-product .product-item:hover .product-item__detail-btn:after,
	.sec-other-product .product-item:hover .product-item__detail-btn span {
		opacity: 0.7;
	}
}

.sec-other-product .swiper-arrow {
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	top: 92px;
	width: 44px;
	height: 44px;
	background: #000;
	border-radius: 50%;
	z-index: 1;
	pointer-events: all;
	cursor: pointer;
	transition: transform 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}

@media screen and (max-width: 750px) {
	.sec-other-product .swiper-arrow {
		top: 12.26667vw;
		width: 5.86667vw;
		height: 5.86667vw;
	}
	.sec-other-product .swiper-arrow:before {
		content: '';
		position: absolute;
		left: -3.73333vw;
		top: -3.73333vw;
		width: 13.33333vw;
		height: 13.33333vw;
		background-color: transparent;
	}
}

.sec-other-product .swiper-arrow.swiper-arrow-next {
	right: 30px;
}

@media screen and (max-width: 750px) {
	.sec-other-product .swiper-arrow.swiper-arrow-next {
		right: 4vw;
	}
}

.sec-other-product .swiper-arrow.swiper-arrow-next:after {
	content: '';
}

@media screen and (min-width: 751px) {
	.sec-other-product .swiper-arrow.swiper-arrow-next:after {
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 3px 3px 0;
		width: 10px;
		height: 10px;
		vertical-align: middle;
		transform: rotate(-45deg);
		margin-right: 5px;
	}
}

@media screen and (max-width: 750px) {
	.sec-other-product .swiper-arrow.swiper-arrow-next:after {
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 0.4vw 0.4vw 0;
		width: 1.33333vw;
		height: 1.33333vw;
		vertical-align: middle;
		transform: rotate(-45deg);
		margin-right: 0.66667vw;
	}
}

.sec-other-product .swiper-arrow.swiper-arrow-prev {
	left: 30px;
}

@media screen and (max-width: 750px) {
	.sec-other-product .swiper-arrow.swiper-arrow-prev {
		left: 4vw;
	}
}

.sec-other-product .swiper-arrow.swiper-arrow-prev:after {
	content: '';
}

@media screen and (min-width: 751px) {
	.sec-other-product .swiper-arrow.swiper-arrow-prev:after {
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 3px 3px 0;
		width: 10px;
		height: 10px;
		vertical-align: middle;
		transform: rotate(135deg);
		margin-left: 5px;
	}
}

@media screen and (max-width: 750px) {
	.sec-other-product .swiper-arrow.swiper-arrow-prev:after {
		display: block;
		border-color: #FFF;
		border-style: solid;
		border-width: 0 0.4vw 0.4vw 0;
		width: 1.33333vw;
		height: 1.33333vw;
		vertical-align: middle;
		transform: rotate(135deg);
		margin-left: 0.66667vw;
	}
}

@media (hover: hover) and (pointer: fine) {
	.sec-other-product .swiper-arrow:hover {
		transform: scale(1.1);
	}
}

/*
----------------------------------------*/
.sec-lineup .back-to-list-btn {
	margin-top: 85px;
}

@media screen and (max-width: 750px) {
	.sec-lineup .back-to-list-btn {
		margin-top: 11.33333vw;
	}
}
